WordPress.org

Plugin Directory

Memphis Documents Library

A documents library for WordPress.

Requires: 3.5 or higher
Compatible up to: 4.0.5
Last Updated: 2015-1-6
Active Installs: 1,000+

Ratings

4.4 out of 5 stars

Support

6 of 11 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
2 people say it's broken.

100,1,1 100,1,1 100,1,1 100,1,1
100,1,1
100,1,1
100,1,1 100,1,1 100,1,1 50,2,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1
100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1
50,2,1 100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
67,3,2 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 50,2,1 100,1,1
100,1,1
100,2,2
33,3,1